@import './applicants.css';

:root {
    --c-border: #aca39a;
    --rounded-input: 0px;
    --c-icon: #000;
    --c-marker-bg: #11273E;
    --akya-background-color:#000;
    --akya-button-background-color:#ffffff;
    --akya-button-color:#000000;
    --akya-font-color:#000000;
}

.nc-advanced-filter-popup-title {
    /* 32 */
    font-size: clamp(24px, 4vw + 1rem, 32px) !important;
}
.library-date-picker .n-input{
    border-radius: var(--rounded-input) !important;
    border: 1px solid var(--c-border) !important;
}

h1 {
    color: var(--nc-ternary-color);
    font-size: 3rem !important; /* 48px */
    line-height: 1;
    font-weight: 300;
}

small {
    font-size: 0.95rem !important;
}

#akya-confirm-btn {
    width: 50% !important;
}



/* DateTime picker blue accents -> secondary */

/* DateTime picker selected state */
.pm-modal .vc-highlight,
.pm-modal .vc-day-content .vc-highlight-content-solid,
.pm-modal .vc-day-content .vc-highlight,
.pm-modal .vc-day-content .is-selected {
    background-color: var(--brown) !important;
    color: var(--white, #fff) !important;
}

/* DateTime picker blue accents -> secondary */
.pm-modal .vc-accent,
.pm-modal .vc-nav-arrow,
.pm-modal .vc-nav-title,
.pm-modal .vc-weekday,
.pm-modal .vc-time-month,
.pm-modal .vc-base-icon,
.pm-modal .vc-time-day,
.pm-modal .vc-time .vc-time-select,
.pm-modal .vc-time .vc-time-select select:focus,
.pm-modal .vc-time .vc-time-select select:hover,
.pm-modal .vc-time .vc-time-select option:checked,
.pm-modal .vc-time .vc-time-select option:hover,
.pm-modal .vc-day-content.is-today:not(.is-selected) {
    color: var(---brown) !important;
}

.pm-modal .vc-nav-title:hover,
.pm-modal .vc-nav-arrow:hover,
.pm-modal .vc-day-content.is-today:not(.is-selected):hover {
    color: var(--brown) !important;
}